> For the complete documentation index, see [llms.txt](https://docs.motus.org/sensorgnome/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.motus.org/sensorgnome/v1/appendix/cheatsheet.md).

# Connection and folder path cheatsheet

{% hint style="danger" %}
You are viewing the V1 Legacy SensorGnome user guide. This software has not been updated since 2018.
{% endhint %}

This is a complete reference of the network addresses and folder paths, organized by receiver type (RPi vs BB) and method of connection.

{% tabs %}
{% tab title="Raspberry Pi " %}

### Raspberry Pi SensorGnome

#### Web Interface (Firefox or Chrome browser)

* Wi-Fi Hotspot
  * `http://192.168.7.2`
* Ethernet cable
  * `http://sgpi.local`

#### Establishing FTP connection (e.g. with FileZilla)

* Wi-Fi hotspot
  * host: `sftp://192.168.7.2`
  * username: `root`
  * password: `root`
* Ethernet cable
  * host: `sftp://sgpi.local`
  * username: `root`
  * password: `root`

#### Detection data (SGdata) folder

* FTP connection (e.g. in FileZilla)
  * `/dev/sdcard/SGdata`
* Directly on MicroSD card when removed from powered-down RPi
  * `/SGdata`

#### *uboot* folder (configuration files)

* FTP connection (e.g. in FileZilla)
  * `/dev/sdcard/uboot`
* Directly on MicroSD card when removed from powered-down RPi
  * `/uboot`
    {% endtab %}

{% tab title="BeagleBone" %}

### BeagleBone SensorGnome

#### Web Interface (Firefox or Chrome browser)

* USB (mini USB to standard USB)
  * `http://192.168.7.2`
* Ethernet cable
  * `http://192.168.9.2`

#### Establishing FTP connection (e.g. with FileZilla)

* USB (mini USB to standard USB)
  * host: `sftp://192.168.7.2`
  * username: `root`
  * password: `root`
* Ethernet Cable
  * host: `sftp://192.168.9.2`
  * username: `root`
  * password: `root`

#### Detection data (SGdata) folder on the MicroSD card

* FTP connection (e.g. in FileZilla)
  * `/media/internal_SD_card/SGdata`
* Shared network drive (e.g. in Windows Explorer)
  * `\\192.168.7.2\root\media\internal_SD_card\SGdata`

#### Internal detection data folder (when MicroSD card is absent or can't be read)

* FTP connection (e.g. in FileZilla)
  * `/media/internal_system_memory/SGdata`
* Shared network drive (e.g. in Windows Explorer)
  * `\\192.168.7.2\root\media\internal_system_memory\SGdata`

#### *uboot* folder (configuration files)

* FTP connection (e.g. in FileZilla)
  * `/boot/uboot`
* Shared network drive (e.g. in Windows Explorer)
  * `\\192.168.7.2\root\boot\uboot\`
    {% endtab %}
    {% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.motus.org/sensorgnome/v1/appendix/cheatsheet.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
